Trillet AI logo

Delete Message

Delete a message in a specific conversation from the database.

DELETEhttps://api.trillet.ai/v1/api/conversations/{conversationId}/message/{messageId}

Headers

x-api-keystringrequired

API key used for authenticating requests to the API.

x-workspace-idstringrequired

Workspace identifier for the API.

Path Parameters

conversationIdstringrequired

The unique identifier for the conversation containing the message.

messageIdstringrequired

The unique identifier for the message to be deleted.

stringdefault: s

An optional, empty object as the default body.

Response Fields

statusstring

The status of the call.

messagestring

A message to describe the result.

conversationIdstring

The deleted conversationId.

{
"status": "success",
"message": `Conversation with ID abc1234aa deleted successfully.`,
"conversationId": abc1234aa,
}